* {
  margin: 0;
  padding: 0;
}
body {
  color: #333333;
  font-size: 14px;
  background: #fff;
  overflow-x: hidden;
  width: 100%;
  font-family: Microsoft YaHei;
}
.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.clear {
  clear: both;
}
.text-primary {
  color: #14997e;
}
.mb10 {
  margin-bottom: 10px;
}
.text-gray-3 {
  color: #333;
}
.text-gray-6 {
  color: #666;
}
.text-gray-9 {
  color: #999;
}
.fz16 {
  font-size: 16px;
}
.fwb {
  font-weight: bold;
}
h3,
h4 {
  font-weight: normal;
}
i {
  font-style: normal;
}
.df {
  display: flex;
}
.dfc {
  display: flex;
  align-items: center;
}
.dfcc {
  display: flex;
  align-items: center;
  justify-content: center;
}
.fx1 {
  flex: 1;
}
.flex-wrap {
  flex-wrap: wrap;
}
a {
  color: #333333;
  text-decoration: none;
}
li {
  list-style: none;
}
.wrap {
  margin: 0 auto;
  width: 1200px;
}
.dec {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.overflow7 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
}
.overflow4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.header {
  width: 100%;
  height: 175px;
  background: url('../images/tmp1648551102_2168146_s.png') no-repeat center /
    cover;
}
.header .top {
  height: 115px;
  display: flex;
  justify-content: space-between;
}
.header .top .logo-list {
  display: flex;
  height: 100%;
  align-items: center;
}
.header .top .right {
  display: flex;
  align-items: center;
}
.header .top .right .search {
  display: flex;
}
.header .top .right .search input {
  width: 220px;
  height: 36px;
  align-items: center;
  background: #fff;
  border: none;
  border-radius: 36px 0 0px 36px;
}
.header .top .right .search span {
  background: #3b99f3;
  width: 45px;
  height: 36px;
  border-radius: 0px 36px 36px 0px;
  text-align: center;
  line-height: 36px;
  font-size: 20px;
  color: #fff;
  display: inline-block;
}
.header .top .right .wx {
  position: relative;
}
.header .top .right .wx:hover .erwei {
  display: block;
}
.header .top .right .wx .erwei {
  position: absolute;
  top: -47px;
  left: 60px;
  display: none;
}
.header .top .right .weixin {
  color: #fff;
  font-size: 14px;
  display: flex;
  align-items: center;
  margin-left: 30px;
}
.header .top .right .weixin .iconfont {
  font-size: 30px;
  margin-right: 8px;
}
.header .top .right .weixin .erwei {
  position: absolute;
}
.header .nav {
  height: 60px;
}
.header .nav > ul {
  display: flex;
  align-items: center;
  width: 100%;
  height: 60px;
}
.header .nav > ul > li {
  flex: 1;
  height: 60px;
  line-height: 60px;
  text-align: center;
  position: relative;
}
.header .nav > ul > li.active {
  background: rgba(14, 94, 170);
  height: 60px;
  line-height: 60px;
}
.header .nav > ul > li:hover {
  background: rgba(14, 94, 170);
}
.header .nav > ul > li:hover .sub {
  display: block;
}
.header .nav > ul > li a {
  font-size: 20px;
  color: #fff;
}
.header .nav > ul > li .sub {
  width: 100%;
  background: rgba(59, 153, 243, 0.6);
  line-height: 40px;
  color: #fff;
  z-index: 100;
  position: absolute;
  top: 60px;
  display: none;
}
.header .nav > ul > li .sub a {
  font-size: 15px;
}
.banner {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 550px;
}
.banner .bd li {
  position: relative;
  height: 550px !important;
}
.banner .bd img {
  display: block;
  position: absolute;
  left: 50%;
  height: 100%;
  transform: translateX(-50%);
}
.banner .hd {
  text-align: center;
  position: absolute;
  bottom: 28px;
  width: 100%;
}
.banner .hd ul {
  width: 100%;
  text-align: center;
}
.banner .hd li {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 15px;
  margin-right: 10px;
  background: #fff;
}
.banner .hd li.on {
  background: #3b99f3;
}
.banner .prev {
  position: absolute;
  width: 32px;
  height: 62px;
  left: 0;
  top: 50%;
  margin-top: -62px;
  display: flex;
  align-items: center;
  background: rgba(0, 0, 0, 0.6);
  filter: alpha(opacity=50);
  opacity: 0.5;
  z-index: 1000;
}
.banner .prev span {
  color: #fff;
  font-size: 30px;
  transform: rotate(180deg);
}
.banner .next {
  position: absolute;
  width: 32px;
  height: 62px;
  right: 0;
  top: 50%;
  margin-top: -62px;
  display: flex;
  align-items: center;
  background: rgba(0, 0, 0, 0.6);
  filter: alpha(opacity=50);
  opacity: 0.5;
  z-index: 1000;
}
.banner .next span {
  color: #fff;
  font-size: 30px;
}
.index-content {
  background: url('../images/back.png');
  padding-top: 40px;
}
.index-content .clumn1 {
  padding: 20px 15px;
  display: flex;
  box-sizing: border-box;
  background: #fff;
}
.index-content .clumn1 .left .bd {
  width: 374px;
  height: 350px;
}
.index-content .clumn1 .left .bd li {
  position: relative;
}
.index-content .clumn1 .left .bd li a {
  display: block;
  width: 100%;
  height: 100%;
}
.index-content .clumn1 .left .bd img {
  width: 100%;
  height: 100%;
  display: block;
}
.index-content .clumn1 .left .bd .text {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  padding: 0 15px;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
  color: #fff;
}
.index-content .clumn1 .middle,
.index-content .clumn1 .right {
  width: 374px;
  margin-left: 25px;
}
.index-content .clumn1 .middle .tit,
.index-content .clumn1 .right .tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 45px;
  line-height: 45px;
  margin-top: -20px;
  border-bottom: 1px solid #efefef;
}
.index-content .clumn1 .middle .tit span:nth-child(1),
.index-content .clumn1 .right .tit span:nth-child(1) {
  color: #2a88e0;
  font-size: 18px;
  font-weight: 700;
}
.index-content .clumn1 .middle .tit span:nth-child(2) a,
.index-content .clumn1 .right .tit span:nth-child(2) a {
  color: #666;
  font-size: 14px;
}
.index-content .clumn1 .middle .bd li,
.index-content .clumn1 .right .bd li {
  width: 100%;
  border-bottom: 1px dashed #efefef;
  height: 38px;
  line-height: 38px;
}
.index-content .clumn1 .middle .bd li a,
.index-content .clumn1 .right .bd li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.index-content .clumn1 .middle .bd li span,
.index-content .clumn1 .right .bd li span {
  display: block;
}
.index-content .clumn1 .middle .bd li span:nth-child(1),
.index-content .clumn1 .right .bd li span:nth-child(1) {
  width: 260px;
  color: #555;
}
.index-content .clumn1 .middle .bd li span:nth-child(1) i,
.index-content .clumn1 .right .bd li span:nth-child(1) i {
  margin-right: 10px;
}
.index-content .clumn1 .middle .bd li span:nth-child(2),
.index-content .clumn1 .right .bd li span:nth-child(2) {
  color: #cccccc;
}
.index-content .clumn1 .right {
  width: 374px;
  margin-left: 25px;
}
.index-content .clumn1 .right .tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 45px;
  line-height: 45px;
  border-bottom: 1px solid #efefef;
}
.index-content .clumn1 .right .tit span:nth-child(1) {
  color: #2a88e0;
  font-size: 18px;
  font-weight: 700;
}
.index-content .clumn1 .right .tit span:nth-child(2) a {
  color: #666;
  font-size: 14px;
}
.index-content .clumn1 .right .content .r-img {
  margin-top: 15px;
  width: 100%;
  height: 90px;
}
.index-content .clumn1 .right .content .r-img img {
  width: 100%;
  height: 100%;
}
.index-content .clumn1 .right .content .recommand p:nth-child(1) {
  font-size: 16px;
  color: #333;
  margin-top: 10px;
}
.index-content .clumn1 .right .content .recommand p:nth-child(2) {
  font-size: 14px;
  color: #888;
  line-height: 25px;
  margin-top: 5px;
}
.index-content .middle-banner {
  display: flex;
  margin-top: 25px;
}
.index-content .middle-banner > div:nth-child(2) {
  margin-left: 10px;
}
.index-content .clumn2 {
  display: flex;
  box-sizing: border-box;
  margin-top: 30px;
}
.index-content .clumn2 .middle,
.index-content .clumn2 .right {
  width: 390px;
  margin-left: 25px;
  background: #fff;
  padding: 30px 15px 15px;
}
.index-content .clumn2 .middle:nth-child(1),
.index-content .clumn2 .right:nth-child(1) {
  margin-left: 0;
}
.index-content .clumn2 .middle .tit,
.index-content .clumn2 .right .tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 45px;
  line-height: 45px;
  margin-top: -20px;
  border-bottom: 1px solid #efefef;
}
.index-content .clumn2 .middle .tit span:nth-child(1),
.index-content .clumn2 .right .tit span:nth-child(1) {
  color: #2a88e0;
  font-size: 18px;
  font-weight: 700;
}
.index-content .clumn2 .middle .tit span:nth-child(2) a,
.index-content .clumn2 .right .tit span:nth-child(2) a {
  color: #666;
  font-size: 14px;
}
.index-content .clumn2 .middle .img,
.index-content .clumn2 .right .img {
  width: 100%;
  height: 150px;
  margin-top: 15px;
}
.index-content .clumn2 .middle .img img,
.index-content .clumn2 .right .img img {
  width: 100%;
  height: 100%;
}
.index-content .clumn2 .middle .bd,
.index-content .clumn2 .right .bd {
  margin-top: 15px;
}
.index-content .clumn2 .middle .bd li,
.index-content .clumn2 .right .bd li {
  width: 100%;
  height: 35px;
  line-height: 35px;
}
.index-content .clumn2 .middle .bd li a,
.index-content .clumn2 .right .bd li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.index-content .clumn2 .middle .bd li span,
.index-content .clumn2 .right .bd li span {
  display: block;
}
.index-content .clumn2 .middle .bd li span:nth-child(1),
.index-content .clumn2 .right .bd li span:nth-child(1) {
  width: 250px;
  color: #555;
  font-size: 14px;
}
.index-content .clumn2 .middle .bd li span:nth-child(1) i,
.index-content .clumn2 .right .bd li span:nth-child(1) i {
  margin-right: 10px;
}
.index-content .clumn2 .middle .bd li span:nth-child(2),
.index-content .clumn2 .right .bd li span:nth-child(2) {
  color: #cccccc;
  font-size: 12px;
}
.index-content .clumn3 {
  margin-top: 50px;
  padding-bottom: 80px;
}
.index-content .clumn3 .tit {
  font-size: 30px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  margin-bottom: 20px;
}
.index-content .clumn3 .tit span {
  display: inline-block;
  border-bottom: 4px solid #2a88e0;
  line-height: 60px;
}
.index-content .clumn3 .bd {
  background: #fff;
  padding: 15px;
  width: 100%;
}
.index-content .clumn3 .bd .tempWrap {
  width: 100% !important;
}
.index-content .clumn3 .bd ul li {
  width: 295px !important;
  box-sizing: border-box;
  margin-right: 20px;
  border: 5px solid #ddefff;
  border-top: 0;
}
.index-content .clumn3 .bd ul li img {
  height: 220px;
  width: 100%;
}
.index-content .clumn3 .bd ul li .text {
  height: 45px;
  line-height: 45px;
  font-size: 18px;
  text-align: center;
}
.footer {
  background: #005eb0;
  height: 365px;
  box-sizing: border-box;
}
.footer .f-top {
  height: 65px;
  line-height: 65px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.footer .f-top a {
  font-size: 16px;
  color: #ffffff;
  margin-right: 60px;
}
.footer .cont {
  display: flex;
}
.footer .cont .left {
  margin-top: 44px;
}
.footer .cont .left img {
  width: 390px;
}
.footer .cont .left .tel {
  margin-top: 40px;
}
.footer .cont .left .tel p:nth-child(1) {
  font-size: 14px;
  color: #ffffff;
}
.footer .cont .left .tel p:nth-child(2) {
  font-size: 42px;
  font-weight: bold;
  color: #ffffff;
  margin-top: 5px;
}
.footer .middle {
  color: #fff;
  margin-left: 90px;
  margin-top: 40px;
}
.footer .middle .f-tit {
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  line-height: 35px;
}
.footer .middle .f-tit span {
  font-size: 22px;
}
.footer .ewm {
  margin-top: 40px;
  margin-left: 170px;
  display: flex;
}
.footer .ewm > div {
  text-align: center;
  margin-right: 25px;
  width: 100px;
}
.footer .ewm > div:nth-child(1) {
  margin-right: 20px;
}
.footer .ewm .text {
  color: #fff;
  font-size: 14px;
  text-align: center;
}
.footer .ewm img {
  width: 100px;
  height: 100px;
  margin-top: 30px;
}
.copy-right {
  width: 100%;
  background: #02539a;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  height: 58px;
  line-height: 58px;
  text-align: center;
}
.copy-right a {
  color: #fff;
}
.common-left {
  width: 250px;
  background: #ffffff;
  float: left;
  box-sizing: border-box;
  box-shadow: 0px 0px 10px 0px rgba(235, 235, 235, 0.67);
  margin-top: 40px;
}
.common-left .title {
  position: relative;
  width: 250px;
  height: 75px;
  line-height: 75px;
  background: #1577d4d1;
  border-radius: 15px 0px 0px 0px;
}
.common-left .title .line {
  width: 50px;
  height: 2px;
  background: #ffffff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.common-left .title p:nth-child(1) {
  line-height: 88px;
  text-align: center;
  padding: 0 13px;
  box-sizing: border-box;
  font-size: 26px;
  color: #ffffff;
  width: 100%;
  height: 88px;
}
.common-left .bottom {
  width: 100%;
  height: 120px;
  background: #005eb0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 10px;
  box-sizing: border-box;
  position: relative;
  margin-top: 25px;
}
.common-left .bottom img {
  position: absolute;
  right: 0.78vw;
  width: 3.48vw;
  height: auto;
}
.common-left .bottom .tel {
  font-size: 18px;
  color: #ffffff;
  margin-left: 9px;
  margin-top: 3px;
}
.common-left .bottom .phone {
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  margin-left: 9px;
}
.common-left .bottom .e-tit {
  font-size: 3vw;
  position: absolute;
  color: #fff;
  opacity: 0.1;
  font-weight: 700;
}
.common-left .nav-list {
  margin-top: 5px;
  background: #ffffff;
}
.common-left .nav-list > ul .li {
  width: 100%;
  height: 62px;
  overflow: hidden;
  margin-top: 2px;
  position: relative;
  box-sizing: border-box;
  color: #333;
  border-left: 5px solid #e2e2e2;
  border-bottom: 1px solid #efefef;
}
.common-left .nav-list > ul .li:nth-child(1) {
  margin-top: 0;
}
.common-left .nav-list > ul .li a {
  display: block;
  width: 100%;
  height: 62px;
  line-height: 62px;
  box-sizing: border-box;
  font-size: 18px;
  color: #333;
  padding-right: 45px;
  position: relative;
  margin-left: 30px;
  width: 230px;
  font-size: 16px;
  font-weight: 500;
}
.common-left .nav-list > ul .li a span {
  font-size: 15px;
  position: absolute;
  top: 0;
  right: 30px;
  color: #666666;
  transform: rotate(180deg);
}
.common-left .nav-list > ul .li a .icon-jianhao_o {
  display: none;
}
.common-left .nav-list > ul .li.active {
  height: auto !important;
  border-left: 5px solid #1577d4;
}
.common-left .nav-list > ul .li.active span {
  transform: rotate(0);
}
.common-left .nav-list > ul .li.active .icon-jianhao_o {
  display: block !important;
}
.common-left .nav-list > ul .li.active .icon-jiahao_o {
  display: none;
}
.common-left .nav-list > ul .li.active > a {
  color: #1577d4;
}
.common-left .nav-list > ul .li.active > a span {
  color: #1577d4;
}
.common-left .nav-list > ul .li:hover {
  border-left: 5px solid #1577d4;
}
.common-left .nav-list > ul .li:hover .icon-jianhao_o {
  display: block !important;
}
.common-left .nav-list > ul .li:hover .icon-jiahao_o {
  display: none;
}
.common-left .nav-list > ul .li:hover > a {
  color: #1577d4;
}
.common-left .nav-list > ul .li:hover > a span {
  color: #1577d4;
}
.common-right {
  width: 899px;
  background: #ffffff;
  margin-left: 49px;
  float: left;
  padding: 0 20px;
  box-sizing: border-box;
  margin-top: 40px;
  margin-bottom: 80px;
}
.common-title {
  font-size: 20px;
  font-weight: 550;
  color: #1577d4;
  padding-bottom: 18px;
  border-bottom: 1px solid #f5f5f5;
  margin: 30px 0;
}
.common-title > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.common-title .links {
  font-size: 14px;
  color: #999999;
  font-weight: 200;
}
.common-title .links a {
  color: #999999;
}
.ny-banner {
  height: 334px;
}
.ny-banner img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.ny-banner .ny-search {
  display: flex;
  justify-content: space-between;
}
.ny-banner .ny-search .left {
  width: 304px;
  height: 70px;
  background: #fff;
  border-radius: 0 0 0px 20px;
  position: relative;
}
.ny-banner .ny-search .left img {
  position: relative;
  top: 15px;
}
.ny-banner .ny-search .right {
  width: 304px;
  height: 70px;
  background: #fff;
  border-radius: 0 0 20px 0px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ny-banner .ny-search .right .search {
  display: flex;
  width: 220px;
  height: 30px;
  border: 1px solid #ededed;
  border-radius: 30px;
  position: relative;
}
.ny-banner .ny-search .right .search input {
  width: 180px;
  height: 28px;
  align-items: center;
  border: none;
  position: relative;
  left: 6px;
}
.ny-banner .ny-search .right .search span {
  background: #0b80ff;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 16px;
  color: #fff;
  display: inline-block;
  position: absolute;
  right: 0;
}
.search-content {
  background: #fff;
  border-radius: 15px;
  min-height: 100px;
  margin-top: 30px;
  border-top: 2px solid #4269e0;
  padding: 30px;
  box-sizing: border-box;
  margin-bottom: 100px;
}
.search-content .top {
  display: flex;
  align-items: center;
  padding: 10px;
}
.search-content .top select {
  width: 68px;
  height: 40px;
}
.search-content .top input {
  width: 462px;
  height: 38px;
  border: 1px solid #4169e2;
  margin-left: 5px;
  padding-left: 15px;
  position: relative;
  top: -2px;
  outline: none;
}
.search-content .top input::-webkit-input-placeholder {
  color: #333;
  font-size: 16px;
}
.search-content .top .iconfont {
  display: inline-block;
  width: 122px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  background: #4169e2;
}
.search-content .list > ul li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 16px;
  padding: 30px 30px 30px 0px;
  box-sizing: border-box;
  border-top: 1px solid #eeeeee;
  position: relative;
  z-index: 0;
}
.search-content .list > ul li:nth-last-child(1) {
  border-top: 1px solid #eeeeee;
}
.search-content .list > ul li:nth-child(1) {
  border-top: none;
}
.search-content .list > ul li:hover {
  box-shadow: 0px 11px 32px 0px rgba(196, 196, 196, 0.35);
  padding-left: 30px;
  margin-top: -1px;
  position: relative;
  z-index: 100000000000000000000000000;
  border: none;
}
.search-content .list > ul li:hover + li {
  border-top: none;
}
.search-content .list > ul li:hover .btn {
  background: #005eb0;
  color: #fff !important;
}
.search-content .list > ul li:hover .tit {
  color: #005eb0 !important;
}
.search-content .list > ul li .img-box {
  width: 242px;
  height: 158px;
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}
.search-content .list > ul li .img-box img {
  position: absolute;
  top: 50%;
  width: auto;
  min-height: 100%;
  transform: translateY(-50%);
  max-width: 100%;
}
.search-content .list > ul li a {
  display: flex;
}
.search-content .list > ul li .text {
  margin-left: 16px;
  width: 77%;
}
.search-content .list > ul li .text > div:nth-child(1) {
  display: flex;
  justify-content: space-between;
  margin-top: 19px;
  color: #666666;
  line-height: 26px;
}
.search-content .list > ul li .text > div:nth-child(1) .tit {
  width: 403px;
}
.search-content .list > ul li .text > div:nth-child(2) {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.search-content .list > ul li .text > div:nth-child(2) .dec {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 26px;
}
.search-content .list > ul li .text > div:nth-child(3) {
  font-size: 14px;
  color: #666666;
  margin-top: 10px;
}
.search-content .search-results {
  font-size: 16px;
  padding: 10px;
}
.link {
  height: 73px;
  line-height: 73px;
  background: #f6f6f6;
}
.link .wrap {
  display: flex;
}
.link .title {
  font-size: 18px;
  color: #1d53bf;
  display: flex;
  align-items: center;
}
.link .title span {
  font-size: 22px;
  font-weight: 700;
}
.link .link-list .bd {
  height: 100%;
  display: flex;
  align-items: center;
}
.link .link-list ul {
  height: 100%;
  display: flex;
  align-items: center;
}
.link .link-list ul li {
  margin-left: 28px;
  height: 33px;
  line-height: 33px;
  font-size: 14px;
  background: #ffffff;
  border: 1px solid #f5f5f5;
  padding: 0 21px;
}
.link .link-list ul li:hover {
  background: #1d53bf;
}
.link .link-list ul li:hover a {
  color: #fff;
}
.link .link-list ul li a {
  color: #1d1c1d;
}
.ny-product .common-title {
  margin-bottom: 0;
}
.ny-product .list > ul {
  display: flex;
  flex-wrap: wrap;
}
.ny-product .list > ul li {
  width: calc(33% - 19px);
  margin-right: 32px;
  box-sizing: border-box;
  margin-top: 30px;
  background: #fff;
  box-shadow: 0px 4px 43px 0px #ececec;
}
.ny-product .list > ul li:hover {
  background: #ffffff;
}
.ny-product .list > ul li:hover .bottom {
  color: #005eb0;
}
.ny-product .list > ul li:nth-child(3n) {
  margin-right: 0;
}
.ny-product .list > ul li a {
  display: block;
  width: 100%;
}
.ny-product .list > ul li .img-box::before {
  content: '';
  display: block;
  padding-bottom: 83%;
}
.ny-product .list > ul li .bottom {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 0 25px;
  text-align: center;
}
.ny-team .common-title {
  margin-bottom: 0;
}
.ny-team .team-list ul {
  display: flex;
  flex-wrap: wrap;
}
.ny-team .team-list ul li {
  width: calc(50% - 30px);
  height: 242px;
  background: #ffffff;
  margin-right: 48px;
  margin-top: 40px;
}
.ny-team .team-list ul li:nth-child(2n) {
  margin-right: 0;
}
.ny-team .team-list ul li .head-img {
  width: 62%;
}
.ny-team .team-list ul li .head-img .img {
  width: 100%;
  display: block;
  height: 242px;
  position: relative;
}
.ny-team .team-list ul li .right {
  width: 57%;
  margin-left: 20px;
}
.ny-team .team-list ul li .right .name {
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  font-weight: bold;
  color: #0e0e0e;
  border-bottom: 1px solid #f2f2f2;
  height: 50px;
  line-height: 50px;
}
.ny-team .team-list ul li .right .name span {
  font-size: 14px;
  color: #999999;
  margin-left: 10px;
  font-weight: 200;
}
.ny-team .team-list ul li .right .name img {
  width: 18px;
  height: 18px;
}
.ny-team .team-list ul li .right .info {
  margin-top: 10px;
}
.ny-team .team-list ul li .right .info p {
  line-height: 24px;
}
.ny-team .team-list ul li .right .info p:nth-child(1),
.ny-team .team-list ul li .right .info p:nth-child(2) {
  font-size: 14px;
  color: #666666;
}
.ny-team .team-list ul li .right .info p:nth-child(1) span,
.ny-team .team-list ul li .right .info p:nth-child(2) span {
  color: #c70006;
  font-size: 18px;
  margin-right: 8px;
}
.ny-team .team-list ul li .right .info .content {
  font-size: 14px;
  color: #333333;
  line-height: 30px;
  margin-top: 15px;
}
.ny-team .team-list ul li .right .info .more {
  font-size: 12px;
  color: #1346ba;
  margin-top: 15px;
}
.ny-honer .common-title {
  margin-bottom: 0;
}
.ny-honer .list > ul {
  display: flex;
  flex-wrap: wrap;
}
.ny-honer .list > ul li {
  width: calc(33% - 19px);
  margin-right: 32px;
  box-sizing: border-box;
  margin-top: 30px;
  background: #fff;
  box-shadow: 0px 4px 43px 0px #ececec;
  position: relative;
}
.ny-honer .list > ul li:nth-child(3n) {
  margin-right: 0;
}
.ny-honer .list > ul li a {
  display: block;
  width: 100%;
}
.ny-honer .list > ul li .img-box::before {
  content: '';
  display: block;
  padding-bottom: 83%;
}
.ny-honer .list > ul li .bottom {
  width: 81%;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  background: #1577d4bf;
  height: 45px;
  line-height: 45px;
  padding: 0 25px;
  text-align: center;
  /* position: absolute; */
  left: 0;
  bottom: 0;
}
.ny-news .common-title {
  margin-bottom: 10px;
}
.ny-news .common-right .list > ul li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 16px;
  padding: 30px 30px 30px 0px;
  box-sizing: border-box;
  border-top: 1px solid #eeeeee;
  position: relative;
  z-index: 0;
}
.ny-news .common-right .list > ul li:nth-last-child(1) {
  border-top: 1px solid #eeeeee;
}
.ny-news .common-right .list > ul li:nth-child(1) {
  border-top: none;
}
.ny-news .common-right .list > ul li:hover {
  box-shadow: 0px 11px 32px 0px rgba(196, 196, 196, 0.35);
  padding-left: 30px;
  margin-top: -1px;
  position: relative;
  z-index: 100000000000000000000000000;
  border: none;
}
.ny-news .common-right .list > ul li:hover + li {
  border-top: none;
}
.ny-news .common-right .list > ul li:hover .btn {
  background: #005eb0;
  color: #fff !important;
}
.ny-news .common-right .list > ul li:hover .tit {
  color: #005eb0 !important;
}
.ny-news .common-right .list > ul li .img-box {
  width: 242px;
  height: 158px;
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}
.ny-news .common-right .list > ul li .img-box img {
  position: absolute;
  top: 50%;
  width: auto;
  min-height: 100%;
  max-height: 100%;
  transform: translateY(-50%);
  max-width: 100%;
  min-width: 100%;
}
.ny-news .common-right .list > ul li a {
  display: flex;
}
.ny-news .common-right .list > ul li .text {
  margin-left: 16px;
  width: 77%;
}
.ny-news .common-right .list > ul li .text > div:nth-child(1) {
  display: flex;
  justify-content: space-between;
  margin-top: 19px;
  color: #666666;
  line-height: 26px;
}
.ny-news .common-right .list > ul li .text > div:nth-child(1) .tit {
  width: 403px;
}
.ny-news .common-right .list > ul li .text > div:nth-child(2) {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.ny-news .common-right .list > ul li .text > div:nth-child(2) .dec {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 26px;
}
.ny-news .common-right .list > ul li .text > div:nth-child(3) {
  font-size: 14px;
  color: #666666;
  margin-top: 10px;
}
.ny-news2 ul li {
  height: 55px;
  line-height: 55px;
  border-bottom: 1px dashed #efefef;
}
.ny-news2 ul li:hover .text span:nth-child(1) {
  color: #1577d4;
}
.ny-news2 ul li .text {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.ny-news2 ul li .text span:nth-child(1) {
  display: block;
  width: 700px;
  font-size: 14px;
  color: #555;
}
.ny-news2 ul li .text span:nth-child(2) {
  font-size: 14px;
  color: #ccc;
}
.ny-news2 .common-title {
  margin-bottom: 0;
}
.ny-page {
  margin-top: 56px;
}
.ny-page .content {
  margin-top: 10px;
}
.ny-contact {
  margin-top: 56px;
}
.ny-contact .cont {
  line-height: 40px;
  font-size: 14px;
  background: url('../images/contact_03.png') no-repeat;
  background-size: 100%;
  height: 299px;
  width: 598px;
}
.ny-contact .cont p {
  font-size: 45px;
  color: #ececec;
  margin-bottom: 20px;
}
.message {
  padding: 40px 0;
  box-sizing: border-box;
  margin-bottom: 60px;
}
.message h3 {
  font-size: 26px;
  font-weight: 700;
  color: #030303;
}
.message .input {
  display: flex;
  margin-top: 15px;
}
.message .input > div {
  width: calc(33% - 14px);
}
.message .input > div input {
  height: 100%;
  border: none;
  outline: none;
  background: #f6f6f6;
  margin-top: 14px;
  width: 100%;
  height: 45px;
  background: #f7f7f7;
  padding-left: 15px;
  box-sizing: border-box;
}
.message .input > div:nth-child(1),
.message .input > div:nth-child(2) {
  margin-right: 30px;
}
.message .input > div span {
  display: block;
  font-size: 14px;
  color: #d6d6d6;
}
.message .input > div span i {
  color: #005eb0;
  margin-left: 3px;
}
.message .text-area {
  margin-top: 15px;
  width: 100%;
  height: 143px;
  box-sizing: border-box;
}
.message .text-area span {
  display: block;
  font-size: 14px;
  color: #bcbcbc;
}
.message .text-area textarea {
  width: 100%;
  height: 100%;
  background: #f6f6f6;
  border: none;
  outline: none;
  padding: 15px;
  box-sizing: border-box;
  margin-top: 10px;
}
.message .btn-group {
  display: flex;
  justify-content: center;
  margin-top: 70px;
}
.message .btn {
  width: 134px;
  height: 40px;
  background: #005eb0;
  line-height: 40px;
  color: #fff;
  text-align: center;
}
.message .reset {
  width: 134px;
  height: 40px;
  background: #d6d6d6;
  line-height: 40px;
  color: #fff;
  text-align: center;
  margin-left: 26px;
}
.message-btn {
  width: 224px;
  height: 57px;
  background: #005eb0;
  border-radius: 10px;
  opacity: 1;
  border-radius: 17px;
  text-align: center;
  line-height: 34px;
  font-size: 18px;
  color: #fff;
  margin-top: 30px;
  border: none;
  outline: none;
  box-sizing: border-box;
}
.ny-tit {
  font-size: 18px;
  text-align: center;
  margin-top: 30px;
}
.ny-title {
  height: 50px;
  border-bottom: 1px solid #eeeeee;
  color: #282828;
  font-size: 12px;
  justify-content: space-between;
  margin: 20px auto;
}
.ny-title span {
  color: #14997e;
  display: inline;
}
.ny-about .cont {
  line-height: 24px;
  min-height: 400px;
}
.ny-detail {
  margin-top: 56px;
}
.ny-download {
  margin-top: 56px;
  margin-bottom: 98px;
}
.ny-download .list {
  margin-top: 14px;
}
.ny-download .list > ul {
  display: flex;
  flex-wrap: wrap;
}
.ny-download .list > ul li {
  width: calc(50% - 14px);
  height: 89px;
  margin-left: 27px;
  border: 1px solid #f2f2f2;
  padding: 24px 25px;
  margin-top: 28px;
  box-sizing: border-box;
}
.ny-download .list > ul li:hover {
  border: none;
  box-shadow: 0px 1px 21px 0px rgba(224, 224, 224, 0.35);
}
.ny-download .list > ul li:hover a > div:nth-child(3) {
  background: #005eb0;
}
.ny-download .list > ul li:hover a > div:nth-child(3) span {
  color: #fff;
}
.ny-download .list > ul li:nth-child(2n + 1) {
  margin-left: 0;
}
.ny-download .list > ul li a {
  display: flex;
  align-items: center;
}
.ny-download .list > ul li a > div:nth-child(1) span {
  color: #ffbb63;
  font-size: 50px;
}
.ny-download .list > ul li a > div:nth-child(2) {
  width: 15vw;
  margin-left: 10px;
  margin-top: 5px;
}
.ny-download .list > ul li a > div:nth-child(2) p:nth-child(1) {
  font-size: 16px;
  color: #333;
  width: 250px;
}
.ny-download .list > ul li a > div:nth-child(2) p:nth-child(2) {
  font-size: 12px;
  color: #b4aeae;
  margin-top: 5px;
}
.ny-download .list > ul li a > div:nth-child(3) {
  width: 47px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  background: #f2f3f5;
  border-radius: 12px;
  margin-left: 4.7vw;
}
.ny-download .list > ul li a > div:nth-child(3) span {
  color: #7e858c;
  font-size: 20px;
}
.page .cont,
.detail .cont {
  line-height: 33px;
  font-size: 16px;
  margin-top: 30px;
  color: #515151;
  padding-bottom: 50px;
}
.detail {
  padding-bottom: 60px;
  margin-top: 30px;
}
.detail .title {
  font-size: 24px;
  color: #333;
  text-align: center;
}
.detail .related {
  text-align: center;
  color: #666;
  font-size: 16px;
  line-height: 40px;
  margin-top: 10px;
}
.detail .other {
  margin-top: 40px;
}
.detail .other li {
  line-height: 30px;
}
.detail .other li:hover a {
  color: #005eb0;
}
.paging {
  display: flex;
  width: 100%;
  justify-content: center;
  margin: 56px 0 56px 0;
}
.paging li {
  height: 40px !important;
  border-bottom: none !important;
}
.paging li a,
.paging li span {
  display: block;
  width: 40px;
  height: 40px;
  background: #f9f9f9;
  line-height: 40px;
  margin: 0 5px;
  text-align: center;
  box-sizing: border-box;
  border-radius: 4px;
  color: #242422;
  font-size: 14px;
}
.paging li.active a {
  background: #005eb0 !important;
  color: #fff;
}
.paging li a:hover,
.paging li span {
  background: #f9f9f9;
  border-color: #1346ba;
  color: #242422;
}
.paging li.next {
  transform: rotate(180deg);
  font-weight: 700;
}
.paging li.next span {
  font-size: 20px;
}
.paging li.prev {
  font-weight: 700;
}
.paging li.prev span {
  font-size: 20px;
}
.crumbs {
  height: 58px;
  border-bottom: 1px solid #f2f2f2;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #888888;
  font-family: '微软雅黑';
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888888;
  font-family: '微软雅黑';
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #888888;
  font-family: '微软雅黑';
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #888888;
  font-family: '微软雅黑';
}
@media screen and (max-width: 1680px) {
  .case .right .text p:nth-child(1) {
    font-size: 40px;
  }
  .case .right .text p:nth-child(2) {
    font-size: 30px;
  }
  .case .right .bd {
    margin-top: 30px;
  }
  .case .right .more {
    margin-top: 30px;
  }
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
